@charset "utf-8";
/* CSS Document */
/*首頁Banner區*/
.photo_04_page{ width: 100%; float: left; z-index: 10; clear: both; display: block; position: relative; padding-top: 40px; padding-bottom: 40px; }
.photo_04_box{ width: 80%; float: left; z-index: 10; clear: both; display: block; position: relative; margin-top: 0px; margin-right: 10%; margin-left: 10%; margin-bottom: 0px; padding: 0px; overflow: hidden; }
.photo_04_box .photo_04_one_page{ clear: both; width: 100%; padding: 0px; margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
.photo_04_box .photo_04_body{ border:none; padding-top: 8px; padding-right: 0px; padding-bottom: 8px; padding-left: 0px; margin: 0px; }
.photo_04_box .item{  }

.photo_04_one_box { width: 100%; clear: both; margin-right: auto; margin-left: auto; background-color: #333; }
.photo_04_one_box .photo_box{ display: block; float: left; width: 100%; overflow: hidden; margin: 0px; padding: 0px; clear: both; }
.photo_04_one_box .photo_box img{ background-color: #59493f; height: auto; width: 100%; }
.photo_04_one_box .txt_box{ display: block; width: 90%; margin-right: auto; margin-left: auto; clear: both; padding-top: 8px; padding-bottom: 8px; }
.photo_04_one_box .txt_box .txt{ padding-right: 3px; padding-left: 0px; color: #FFF; font-size: 13px; line-height: 1.68em; }

.photo_04_page .owl-theme .owl-controls .owl-nav{ display: none; }

@media screen and (max-width: 1680px){
	.photo_04_page{padding-top: 30px;padding-bottom: 30px;}
	.photo_04_box{ width: 90%;margin-right:5%; margin-left:5%; }
	
	}
@media screen and (max-width: 1280px){
	.photo_04_page{padding-top: 20px;padding-bottom: 20px;}
	
	}
@media screen and (max-width: 980px){
	
	}
@media screen and (max-width: 736px){}
@media screen and (max-width: 480px){}